[packaging] [Bug 5149] Dependency issue with enabled dev repo for certain roundcube version

Kolab Bugzilla noreply at kolab.org
Tue Jul 14 19:51:17 CEST 2015


https://issues.kolab.org/show_bug.cgi?id=5149

--- Comment #1 from Dirk Marschner <dirk at marschner.cx> ---
Similar error occur with removed development repository and installing
roundcubemail-1.1.0-4.el6.kolab_14.

-- 
You are receiving this mail because:
You are the assignee for the bug.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.kolabsys.com/pipermail/packaging-bugs/attachments/20150714/0923bea0/attachment.htm>


More information about the packaging-bugs mailing list